<?php

namespace Predial\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Predial\Http\Controllers\ListadoPagosController;

class ListadoPredioDirController extends Controller{

    public static function index(){
        $compania = ListadoPagosController::obtenerCompania();
        header('Content-type: application/vnd.ms-excel');
        header('Content-Disposition: attachment;filename="ListadoPrediosDireccion.xls"');
        return view('excel.ListadoPredioDir', compact('compania'));
    }
}
